From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 23 November 2003<P>

Man, it's quiet around here!<BR>
<BR>
Anyway, I've set up the PayPal account which should make it easier for everyone to arrange payments.  Or else e-mail me and we can talk about sending checks or whatever.<BR>
<BR>
Details and paypal form at<BR>
<a href="http://www.loveblender.com/shirts/">http://www.loveblender.com/shirts/</a><BR>
<BR>
He says the shirts shipped end of last week so I should be getting them very soon...
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 23 November 2003<P>

PS, make sure if you send me e-mail about this it has the word 'blender' in the subject line somewhere...otherwise it won't stand out from the usual torrent of Spam I get. <BR>
<BR>
Thanks!
<HR>